WordPress.org

Ready to get started?Download WordPress

Forums

Sidebar Generator
This plugin is not compatible with wordpress 3.0.1 (1 post)

  1. sridhar.venkat
    Member
    Posted 3 years ago #

    Hi

    This is nice one. But it is not compatible with wordpress 3.0.1 that i am using it. Please check it and make sure it will compatible with new versions. I hope you will make it as soon as possible.

    Thank you for this wonderful plugin. I really like it.

    Bye

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 3 years ago by sridhar.venkat
  • This topic is not resolved
  • WordPress version: 3.0.1